body {
  font-family: "Montserrat", sans-serif;
}

.main-logo {
  width: 25%;
}

.main-navbar {
  height: 100px;
  background-color: #fff;
}

.navbar-light .navbar-brand {
  width: 50%;
  margin-left: auto;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link,
.navbar-light .navbar-nav .show > .nav-link {
  color: #06b6c8;
  font-size: 0.9rem;
}

.navbar-light .navbar-nav .nav-link.active {
  border-bottom: solid 3px #07d36c;
}

.slogan-container,
.us-container {
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: -1;
}

.us-container {
  height: 600px;
  padding: 60px;
}

/* .slogan-container, */
.services_container,
.footer {
  background-color: rgba(7, 211, 108, 0.3);
}

.carousel-item {
  max-height: 800px;
}

h2#slogan-text-header,
.us-left-container h2,
.services_container h2,
.services_info_container h2 {
  font-size: 2rem;
  color: #07d36c;
  text-align: center;
  text-shadow: 2px 4px rgba(0, 0, 0, 0.25);
  font-weight: 700;
  letter-spacing: 4px;
}

h2#slogan-text-header {
  width: 70%;
}

p#slogan-text-content {
  width: 70%;
}

.slogan-container-left {
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

#doctor_phone_image_logo {
  max-height: 60%;
  object-fit: contain;
}

#slogan-text-content,
.us-right-container > p {
  font-size: 1.5rem;
  margin: 20px;
  color: #009dbf;
}

#slogan-text-content {
  text-align: center;
}

.us-right-container > p {
  text-align: justify;
  margin: 60px 80px;
}

#slogan-text-download {
  font-size: 1.2rem;
  color: #009dbf;
}

.doctor_phone_image {
  object-fit: fill;
  width: 100%;
  height: 100%;
}

.us-left-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  height: 100%;
}

.service_image {
  max-width: 142px;
}

.service_row {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.service_row h3,
.service_row h4 {
  text-align: center;
  color: #009dbf;
}

.service_row h3 {
  font-size: 2rem;
  font-weight: 900;
  margin-top: 80px;
}

.service_row h4 {
  margin-top: 40px;
  font-weight: 600;
}

.service_row p {
  text-align: center;
  font-size: 18px;
  color: #009dbf;
  margin-top: 10px;
}

.services_container .row .col-3 {
  margin-top: 80px;
}

.services_container {
  padding: 60px 20px;
}

.signos {
  margin-top: 80px;
}

.service_row img.bottom {
  margin-top: 80px;
}

.promo_video_container {
  margin: 40px 0;
}

.contact_us_container .col-6 {
  padding: 80px 0 80px;
  border-right: 2px solid #07d36c;
  margin: 20px 0;
}

.contact_us_container .col-6 .row {
  display: flex;
  flex-direction: row;
  margin: 0 40px;
  align-items: center;
  justify-content: space-evenly;
}

.contact_us_container .col-6 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.contact_us_container .col-6 .row.contact_us_info_container,
.contact_us_container .col-6 .row.services_info_links_container {
  margin-top: 60px;
}

.contact_us_logo {
  width: 50%;
}

.contact_us_image {
  max-width: 40px;
}

p.contact_us_info {
  width: 70%;
  margin-left: -10%;
  margin-top: 4%;
  font-size: 1rem;
  color: #0994d1;
}

.row.contact_us_info_container {
  width: 60%;
}

.row.services_info_container {
  align-self: flex-start;
  margin-left: 100px !important;
}

.services_info_links_container ul {
  margin-left: 20%;
}

.services_info_links_container ul li {
  list-style-type: none;
}
.services_info_links_container ul li a {
  text-decoration: none;
  color: #0994d1;
  font-size: 1rem;
}

.social_buttons {
  width: 50px;
}

.social_buttons_container {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
}

.row.footer {
  padding: 40px 60px;
}

.footer_text {
  text-decoration: none;
  color: #000;
  font-weight: 600;
}

.copyright p {
  text-align: center;
  margin-top: 40px;
}

@media (max-width: 800px) {
  .main-logo {
    width: 50%;
  }
  .slogan-container {
    width: 100%;
    height: min-content;
    margin: 0 !important;
  }

  .slogan-container-left {
    width: 100%;
    height: min-content;
    padding: 0;
    align-self: flex-end;
  }

  h2#slogan-text-header {
    font-size: 1.2rem;
    font-weight: 500;
    text-shadow: 1px 2px rgba(0, 0, 0, 0.25);
    letter-spacing: 1px;
    width: 50%;
  }

  p#slogan-text-content {
    width: 90%;
    margin: 10px;
  }

  #slogan-text-content {
    font-size: 0.8rem;
  }

  #slogan-text-download {
    font-size: 1rem;
  }

  .doctor_phone_image {
    width: 100%;
  }

  .downloads {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 60%;
  }

  .us-container {
    align-items: flex-start;
    justify-content: flex-start;
  }

  .us-left-container,
  .us-right-container {
    padding: 0 !important;
    margin: 0 !important;
    width: 100% !important;
  }

  .us-left-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: baseline;
    height: auto;
  }

  .us-left-container h2 {
    font-size: 1.3rem;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .us-right-container p {
    font-size: 0.8rem;
    margin: 0;
    margin-top: 10%;
  }

  .us-picture {
    width: 40%;
  }

  .service_image {
    max-width: 90px;
  }

  .service_row h3 {
    font-size: 1rem;
    font-weight: 400;
  }

  .service_row h4 {
    font-size: 1.2rem;
    font-weight: 300;
  }

  .service_row p {
    font-size: 12px;
  }

  .row.contact_us_info_container {
    width: 90%;
  }

  p.contact_us_info {
    font-size: 0.7rem;
  }

  .contact_us_logo {
    width: 50%;
  }

  .row.services_info_container {
    align-self: flex-start;
    margin-left: 30px !important;
  }

  .services_info_container h2 {
    font-size: 1.2rem;
  }

  .services_info_links_container ul {
    margin-left: 5%;
  }

  .row.footer {
    padding: 20px 30px;
  }

  .footer_text {
    font-size: 0.6rem;
  }

  .social_buttons {
    width: 45px;
  }
}

@media (max-width: 500px) {
  .main-logo {
    width: 75%;
  }

  .contact_us_logo {
    width: 75%;
  }
}
